Bug 144796 - [PATCH] multimedia/mediainfo: update to 0.7.29
Summary: [PATCH] multimedia/mediainfo: update to 0.7.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-16 16:30 UTC by Jui-Nan Lin
Modified: 2010-04-02 14:00 UTC (History)
1 user (show)

See Also:


Attachments
mediainfo-0.7.29.patch (4.48 KB, patch)
2010-03-16 16:30 UTC, Jui-Nan Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jui-Nan Lin 2010-03-16 16:30:00 UTC
- Update to 0.7.29

Removed file(s):
- files/patch-cli_compile
- files/patch-int128s
- files/patch-int128u

Port maintainer (freebsd-ports@evilcode.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-03-16 16:30:09 UTC
Maintainer of multimedia/mediainfo,

Please note that PR ports/144796 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144796

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-03-16 16:30:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Samuel J. Greear 2010-03-22 17:04:56 UTC
On Tue, Mar 16, 2010 at 10:30 AM, Edwin Groothuis <edwin@freebsd.org> wrote=
:
> Maintainer of multimedia/mediainfo,
>
> Please note that PR ports/144796 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/144796
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>

Looks good, commit.

Sam
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-03-22 18:38:09 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Pav Lucistnik freebsd_committer 2010-04-02 13:41:07 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter service freebsd_committer 2010-04-02 13:55:37 UTC
pav         2010-04-02 12:55:28 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/mediainfo Makefile distinfo 
  Removed files:
    multimedia/mediainfo/files patch-cli_compile patch-int128s 
                               patch-int128u 
  Log:
  - Update to 0.7.29
  
  PR:             ports/144796
  Submitted by:   Jui-Nan Lin <jnlin@csie.nctu.edu.tw>
  Approved by:    Samuel J. Greear <sjg@evilcode.net> (maintainer)
  
  Revision  Changes    Path
  1.4       +18 -6     ports/multimedia/mediainfo/Makefile
  1.3       +3 -3      ports/multimedia/mediainfo/distinfo
  1.2       +0 -8      ports/multimedia/mediainfo/files/patch-cli_compile (dead)
  1.2       +0 -13     ports/multimedia/mediainfo/files/patch-int128s (dead)
  1.2       +0 -12     ports/multimedia/mediainfo/files/patch-int128u (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"